#korenews-status-button                            { list-style-image: url("chrome://korenews/skin/kore/baph24.png"); }
toolbar[iconsize="small"] #korenews-status-button  { list-style-image: url("chrome://korenews/skin/kore/baph16.png"); }

#korenews-status-button[hasnews]                            { list-style-image: url("chrome://korenews/skin/kore/baph24_red.png"); }
toolbar[iconsize="small"] #korenews-status-button[hasnews]  { list-style-image: url("chrome://korenews/skin/kore/baph16_red.png"); }

#menu-korenews-open           { list-style-image: url("chrome://korenews/skin/kore/baph16.png"); }
#menu-korenews-open[hasnews]  { list-style-image: url("chrome://korenews/skin/kore/baph16_red.png"); }

@-moz-document url("chrome://korenews/content/korenews.xul") {
  .heading { /*margin-bottom: 2px;*/ }

  .feed-header {
    font-size: 14px;
    font-weight: bold;
    padding: 3px;
  }

  .feed-tree, .article-tree {
    margin: 0px;
    border: none;
    -moz-appearance: none;
  }

  .toolbar, .splitter     { border: none; }

  #korenews-icon  { margin-right: 4px; }

  /* popup menus */
  #feed-popup-menu, #article-popup-menu {
    background: -moz-dialog;
    /*border: 1px solid black !important;*/
  }

  treechildren::-moz-tree-cell-text            { padding-left: 4px; }
  treechildren::-moz-tree-cell-text(unread)    { font-weight: bold; }
  treechildren::-moz-tree-cell-text(delmark)   { color: #a40; text-decoration: line-through; }
  treechildren::-moz-tree-cell-text(noupdates) {}
  treechildren::-moz-tree-image(favicon)       { height: 16px; width: 16px; }

  treechildren::-moz-tree-row                    { height: auto; border: 0px; }
  treechildren::-moz-tree-row(current)           { border: 1px dotted Highlight; }
  treechildren::-moz-tree-row(current,selected)  { border: 0px; }
}
